#modal_varianti {
	text-align:left;
	display:none;
}
.prezzo_barrato {
	text-decoration:line-through;
}
#lW, #lH {
	display:none;
}
.combo {
	float:left;
	margin-right:10px!important;
}
span.lbl {
	float:left;
	margin-right:5px;
	margin-top:2px;
}

.colore_ {
	width:16px;
	height:16px;
	font-size:1px;
	border:1px solid black;
	float:left;
	margin-right:3px;
}
.thumbnails img {
	padding:2px;
	border:1px solid #cecece;
	cursor:pointer;
	margin-right:10px;
}
.thumbnails img.last {
	margin-right:0px;
}
